View Issue Details

IDProjectCategoryView StatusLast Update
0004852Talerwallet (WebExtensions)public2017-10-18 15:42
ReporterFlorian DoldAssigned ToFlorian Dold 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.4Fixed in Version0.4 
Summary0004852: wallet should store customer's bank information on reserve creation
Description... so that the customer can convert their coins back into bank money if they decode to do so.
TagsNo tags attached.

Activities

Christian Grothoff

2017-04-02 00:16

manager   ~0012007

No longer needed for /payback, hence moved to 0.4.

Florian Dold

2017-07-20 02:19

manager   ~0012352

Fixed in a8bd0529

Issue History

Date Modified Username Field Change
2017-01-11 15:00 Florian Dold New Issue
2017-01-11 15:00 Florian Dold Status new => assigned
2017-01-11 15:00 Florian Dold Assigned To => Florian Dold
2017-03-18 23:30 Christian Grothoff Severity minor => feature
2017-03-18 23:30 Christian Grothoff Product Version => SVN HEAD
2017-03-18 23:30 Christian Grothoff Target Version => 0.3
2017-03-18 23:30 Christian Grothoff Relationship added child of 0003887
2017-04-02 00:15 Christian Grothoff Relationship deleted child of 0003887
2017-04-02 00:16 Christian Grothoff Target Version 0.3 => 0.4
2017-04-02 00:16 Christian Grothoff Note Added: 0012007
2017-07-20 02:19 Florian Dold Status assigned => resolved
2017-07-20 02:19 Florian Dold Resolution open => fixed
2017-07-20 02:19 Florian Dold Note Added: 0012352
2017-07-20 09:23 Christian Grothoff Fixed in Version => 0.4
2017-10-18 15:42 Christian Grothoff Status resolved => closed